html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	color: #000;
	text-align: center; 
	font-family:Times New Roman;
	width: 1003px
}
.colonne {
    color: #FFFFFF;
    float: left;
    font-family: Helvetica,sans-serif;
    font-size: 12px;
    text-align: justify;
    width: 274px;
}
#wrapper {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 20px;
	min-height: 620px;
}
#header {
	height: 150px;
}
#sidebar {
	float: left;
	width: 219px;
	padding: 0 10px;
	border-right: 1px dashed #261003;
}
#maincontent {
	margin: 0 0 0 240px;
	padding: 0 10px;
}
#maincontent p   {
	margin: 0 30px 1em 40px;
}
#updated {
	text-align:right;
	font-style:italic;
	font-size:12px;
}

.story {
	margin-bottom: 25px;
}

.source {
	color: #777777;
}

#sidebar h3 {
	margin-top: 25px;
}

a {
	text-decoration:none;
	cursor: pointer;
}
a:link {
	color: #5F264F;
}
a:hover {
	color:#DDB675;
}
.floatright {
	float:right;
	margin:3px 0 3px 8px;
	-moz-box-shadow:4px 4px 7px #545454;
	-webkit-box-shadow:4px 4px 7px #545454;
	box-shadow:4px 4px 7px #545454;
}#nav {
	height: 34px;
}

